/**
 * @file   hard_reboot.c
 * @author Clement Moreau <clement.moreau@inventel.fr>
 * @date   Sat Mar 29 17:09:22 2003
 * 
 * @brief  Reboot avec la fonction hard de l'api bcm
 * 
 * 
 */

#include <stdio.h>
#include "hard_api/board_api.h"


int hard_reboot_main()
{
  printf("Rebooting in 5 seconds\n");
  sleep(5);
  sysMipsSoftReset();
  // now, you have a few ms before you die ...
  return 0;
}
